{% extends 'base.html.twig' %}

{% block title %}Matiere{% endblock %}

{% block body %}
    <h1>Matiere</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ matiere.id }}</td>
            </tr>
            <tr>
                <th>Code</th>
                <td>{{ matiere.code }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ matiere.createdAt ? matiere.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ matiere.updatedAt ? matiere.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('matiere_index') }}">back to list</a>

    <a href="{{ path('matiere_edit', {'id': matiere.id}) }}">edit</a>

    {{ include('matiere/_delete_form.html.twig') }}
{% endblock %}
